@charset “utf-8″;
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td,font,form,p,h1,h2,h3,h4,h5,h6,span,a{padding:0px; margin:0px;}
input,select{font-size:12px;line-height:16px;}
html,body{ -webkit-text-size-adjust:none; font-size:16px; line-height: 1.875; color:#333; font-family:"Microsoft Yahei"; background:#fff;}/*google浏览器字体兼容*/
img{border:0; vertical-align:top;}
ul,li{list-style-type:none;}
a,button{cursor:pointer;}
a{text-decoration:none; color:#333;outline: none;}
a:hover{ color:#333; text-decoration:none;}
a:active {star:expression(this.onFocus=this.blur());}
.cl{clear:both; font-size:0; line-height:0; height:0;}
.fl{float:left;}
.fr{float:right;}
.psr{position: relative;}
.psa{position: absolute;}
.ovh{overflow: hidden;}
.borderBox{-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.bgf4{background: #f4f4f4;}
.border{border:1px solid #e1e1e1;}
.fsz18{font-size: 18px;}
.fsz20{font-size: 20px;}
.fsz22{font-size: 22px;}
.bgwhite{background: #fff;}
.mb20{margin-bottom: 20px;}
.pb40{padding-bottom: 40px;}
.tac{text-align: center;}
.color-black{color: #000;}
.color-white{color: #fff;}
.color-orangered{color: #ff4500;}

ul.justify-align{width:100%; overflow:hidden;margin:0 auto;font-size:0;  line-height: 0; text-align:justify;text-justify:distribute-all-lines;/*for ie*/}
ul.justify-align:after{display:inline-block;overflow:hidden;width:100%;height:0;content:'';vertical-align:top;}
ul.justify-align li{display:inline-block;*display:inline;*zoom:1;}

.border-radius20{-moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px;}
.border-radius15{-moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}

.grad{background: -webkit-linear-gradient(left, #f98129 , #ff4500); /* Safari 5.1 - 6.0 */ background: -o-linear-gradient(right, #f98129, #ff4500); /* Opera 11.1 - 12.0 */ background: -moz-linear-gradient(right, #f98129, #ff4500); /* Firefox 3.6 - 15 */ background: linear-gradient(to right, #f98129 , #ff4500); /* 标准的语法 */ }
.grad2{background: -webkit-linear-gradient(left, #2c89f1 , #1a68b7); /* Safari 5.1 - 6.0 */ background: -o-linear-gradient(right, #2c89f1, #1a68b7); /* Opera 11.1 - 12.0 */ background: -moz-linear-gradient(right, #2c89f1, #1a68b7); /* Firefox 3.6 - 15 */ background: linear-gradient(to right, #2c89f1 , #1a68b7); /* 标准的语法 */ }

.pannel{width: 1000px; margin: 0 auto;}
.pannel2{width: 1100px; margin: 0 auto;}

.header{width: 100%; height: 80px; margin: 0 auto;}
.header .logo{width: 348px; padding-top: 18px;}
.header .nav li{width: 106px; height: 80px; line-height: 80px; float: left; position: relative; z-index: 9;}
.header .nav li a{color: #000;}
.header .nav li .nr{display: none; position: absolute; left: 0; right: 0; top: 80px; width: 100%; background: #ff4500;}
.header .nav li .nr i{position: absolute; left: 50%; margin-left: -5px; top: -5px; display: block; width: 10px; height: 5px; background: url(../images/yoda.png) no-repeat; background-position: -300px 0;}
.header .nav li .nr a{display: block; color: #fff; line-height: 40px; border-bottom: 1px solid #ff7d4d;}
.header .nav li .nr a:last-child{border-bottom: 0;}
.header .nav li.hover a,.header .nav li:hover a{color: #ff4500; font-weight: bold;}
.header .nav li.hover .nr{display: block;}
.header .nav li.hover .nr a{color: #fff; font-weight: normal;}
.header .h-tel{padding: 0 10px; height: 40px; line-height: 38px; border:1px solid #ff4500; margin-top: 20px;}
.header .h-tel i{display: inline-block; width: 30px; height: 30px; background: url(../images/tel_ico.png) no-repeat; vertical-align: -7px; margin-right: 6px;}

#mySwipeBanner{width: 100%; height: 500px; margin: 0 auto 4px; overflow: hidden; z-index:0;}
#mySwipeBanner .swiper-pagination-bullets{line-height: 0; font-size: 0; bottom: 31px;}
.swiper-container .swiper-pagination-bullet{width:30px;height:3px; margin:0 5px; border-radius:0; background:#cccccc;opacity:1;}
.swiper-container .swiper-pagination-bullet-active{background:#ff6600; opacity: 1;}
#mySwipeBanner .swiper-slide{width: 100%; height: 500px; margin: 0 auto; overflow: hidden;}
#mySwipeBanner .swiper-slide a{display: block; height: 100%; overflow: hidden;}

.index-con01{width: 100%; background: #e6e6e6; margin: 0 auto; overflow: hidden;}
.index-con01 ul{width: 1010px; padding: 0 5px; background: #fff; margin: 0 auto; overflow: hidden;}
.index-con01 ul li{width: 196px; height: 196px; position: relative; overflow: hidden;}
.index-con01 ul li p{position: absolute; left: 0; top: 0; width: 100%; font-size: 24px; color: #fff; line-height: 196px; text-align: center;}
.index-con01 ul li.last{background: #ff4500;}
.index-con01 ul li.last a.zx,.index-con01 ul li.last a.yy{display: block; width: 134px; height: 44px; line-height: 44px; border: 1px solid #fff; margin: 30px auto 10px;}
.index-con01 ul li.last a.yy{background: #fff; color: #ff4500; margin: 0 auto 20px;}
.index-con01 ul li.last .tel{line-height: 1;}

.con-title{line-height: 28px; padding: 80px 0 30px; background: url(../images/con_title.png) center bottom no-repeat;}
.con-title span{display: block; line-height: 1; font-size: 40px;}
.intro p{padding: 14px 0 24px;}

.index-con02{padding-bottom: 80px;}
.index-con02 ul li{width: 318px; height: 288px; border:1px solid #cdcdcd; overflow: hidden;}
.index-con02 ul li .bt{line-height: 1; font-size: 26px; margin-bottom: 20px;}
.index-con02 ul li .bt span{display: block; background: url(../images/yoda.png) no-repeat; margin: 31px auto 23px;}
.index-con02 ul li .bt span.s1{width: 80px; height: 75px;}
.index-con02 ul li .bt span.s2{width: 55px; height: 75px; background-position: -100px 0;}
.index-con02 ul li .bt span.s3{width: 56px; height: 63px; background-position: -200px 0; margin: 36px auto 28px;}
.index-con02 ul li p{font-size: 16px; line-height: 1.875; text-align: center;}
.index-con02 ul li p a{margin: 0 13px;}
.index-con02 ul li.hover,.index-con02 ul li:hover{background: #cdcdcd;}
.index-con02 ul li.hover .bt span.s1,.index-con02 ul li:hover .bt span.s1{background-position: 0 -100px;}
.index-con02 ul li.hover .bt span.s2,.index-con02 ul li:hover .bt span.s2{background-position: -100px -100px;}
.index-con02 ul li.hover .bt span.s3,.index-con02 ul li:hover .bt span.s3{background-position: -200px -100px;}

.index-con03{width: 100%; height: 485px; background: url(../images/c3bg.jpg) center top no-repeat; margin: 0 auto; overflow: hidden;}
.index-con03 dl{width: 100%; background: #fff; margin: 80px auto 0; overflow: hidden;}
.index-con03 dl dt{width: 500px; float: left;}
.index-con03 dl dd{width: 470px; float: right;}
.index-con03 dl dd .bt{font-size: 30px; line-height: 66px; padding-top: 10px;}
.index-con03 dl dd ul li{width: 440px; line-height: 45px; border-top: 1px solid #e3e3e3;}
.index-con03 dl dd ul li a{display: block;}
.index-con03 dl dd ul li i{display: inline-block; margin: 0 12px; width: 8px; height: 8px; background: #999999; vertical-align: 2px; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.index-con03 dl dd ul li:hover{background: #e3e3e3;}
.index-con03 dl dd ul li:hover i{background: #ff4500;}

.index-con04 ul{width: 830px; margin: 0 auto 30px;}
.index-con04 ul li{width: 148px; height: 44px; line-height: 44px; font-size: 20px; text-align: center; border:1px solid #cccccc;}
.index-con04 ul li.hover,.index-con04 ul li:hover{background: #ff4500; border:1px solid #ff4500; color: #fff;}
.index-con04 .doc-cont{height: 330px; margin: 0 auto 80px; overflow: hidden;}
.mySwiperDoc .swiper-slide{width: 247px; height: 299px; position: relative; overflow: hidden;}
.mySwiperDoc .swiper-slide .nr{position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 46px; background: rgba(0,0,0,.2);}
.mySwiperDoc .swiper-slide .nr .bt{font-size: 20px; color: #000; line-height: 46px; text-align: center;}
.mySwiperDoc .swiper-slide .nr .bt span{font-weight: bold; margin-right: 20px;}
.mySwiperDoc .swiper-slide:hover .nr{height: 299px;background: rgba(0,0,0,.5); color: #fff;-moz-transition:all 0.2s linear 0s;-webkit-transition:all 0.2s linear 0s;transition:all 0.2s linear 0s;}
.mySwiperDoc .swiper-slide:hover .nr .bt{color: #fff; line-height: 64px; padding-top: 5px;}
.mySwiperDoc .swiper-slide:hover .nr .bt span{font-size: 30px; margin-right: 10px;}
.mySwiperDoc .swiper-slide:hover .nr p{width: 225px; margin: 0 auto; line-height: 24px; margin-bottom: 16px;}
.mySwiperDoc .swiper-slide:hover .nr .zxgh a{display: inline-block; width: 109px; height: 40px; line-height: 40px; font-size: 20px; color: #fff; background: #ff4500; margin: 0 5px;}
.mySwiperDoc .swiper-slide:hover .nr .zxgh a.gh{background: #fff; color: #333;}
.mySwiperDoc{width: 100%; height: 330px; overflow: hidden; z-index:0; position: relative;}
.mySwiperDoc .swiper-pagination-bullets{width: 100%; line-height: 0; font-size: 0; left: 0; bottom: 0;}
.mySwiperDoc .swiper-pagination-bullet{width:30px;height:3px; margin:0 5px; border-radius:0; background:#cccccc;opacity:1;}
.mySwiperDoc .swiper-pagination-bullet-active{background:#ff6600; opacity: 1;}

.index-con05{width: 100%; height: 376px; background: url(../images/c5bg.jpg) left top repeat-x; margin: 0 auto; overflow: hidden;}
.index-con05 .pannel2{height: 376px; padding: 0 40px 0 50px; background: #ff4500; overflow: hidden;}
.c5-l{width: 480px; color: #fff;}
.c5-l .bt{padding: 50px 0 34px; position: relative;}
.c5-l .bt span{display: block; font-size: 30px; line-height: 1;}
.c5-l .bt i{position: absolute; left: 0; bottom: 0; display: block; width: 130px; height: 1px; background: #fff;}
.c5-l p{padding: 33px 0 23px;}
.c5-l a.xq{display: block; width: 138px; height: 38px; line-height: 38px; color: #fff; border:1px solid #fff;}
.c5-l a.xq i{display: inline-block; width: 16px; height: 11px; background: url(../images/jt.jpg) no-repeat; margin-left: 10px; vertical-align: middle;}
.c5-r{width: 525px; margin-top: 40px;}

.index-con06{width: 100%; background: #e6e6e6; padding: 80px 0; margin: 0 auto; overflow: hidden;}
.index-con06 .pannel{overflow: hidden;}
.c6-l{width: 340px;}
.c6-l .bt{font-size: 30px; line-height: 1;}
.c6-l p{padding: 13px 0;}
.c6-l a.xq{display: block; width: 138px; height: 38px; line-height: 38px; border:1px solid #333;}
.c6-l a.xq i{display: inline-block; width: 17px; height: 11px; background: url(../images/jt2.jpg) no-repeat; margin-left: 10px; vertical-align: middle;}
#mySwipeKs{width: 630px; margin-top: 30px;}
#mySwipeKs li{width: 200px; height: 200px; overflow: hidden; position: relative; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
#mySwipeKs li p{position: absolute; left: 0; top: 0; width: 100%; height: 200px; line-height: 200px; font-size: 24px; color: #fff; text-align: center; /*background: rgba(0,0,0,.5);*/}


.index-con07{width: 100%; background: url(../images/c7bg.jpg) left top repeat-x; margin: 0 auto 60px; overflow: hidden;}
.index-con07 .con-title{padding: 50px 0 30px;}
.index-con07 .pannel2{padding: 0 50px; background: #fff;}
#mySwipeAbout{padding:51px 0 43px;}
#mySwipeAbout .swiper-slide{width: 309px; height: 170px; font-size: 20px; line-height: 30px; text-align: center; padding-top: 40px; border:1px solid #d2d2d2;} 
#mySwipeAbout .swiper-slide2{padding-top: 55px;}
#mySwipeAbout .swiper-slide:hover{background: #ff4500; border:1px solid #ff4500; color: #fff;}
#mySwipeAbout .swiper-slide .bt{font-weight: bold;}
#mySwipeAbout .swiper-pagination-bullets{line-height: 0; font-size: 0; bottom: 0;}

.yuyue-form{width: 100%; margin: 0 auto; padding: 50px 0; overflow: hidden;}
.yy-l{width: 654px;}
.yy-l .con{width: 100%; margin: 0 auto 30px; line-height: 0; overflow: hidden;}
.yy-l .name,.yy-l .tel{width: 309px; height: 50px; position: relative;}
.yy-l input{width: 309px; height: 50px; line-height: 48px; padding-left: 110px; border:1px solid #cccccc;}
.yy-l textarea{width: 100%; height: 150px; padding-left: 110px; line-height: 48px; border:1px solid #cccccc;}
.yy-l label{position: absolute; left: 1px; top: 1px; width: 100px; line-height: 48px; text-align: right;}
.yy-r{width: 309px;}
#keshi_select div.tag_select,#keshi_select div.tag_select_hover,#keshi_select div.tag_select_open{border:1px solid #cccccc; color:#333; -webkit-box-shadow: #f2f2f2 1px;-moz-box-shadow: #f2f2f2 1px;box-shadow: #f2f2f2 1px; position:relative;  behavior: url(PIE.htc);}
#keshi_select div.tag_select{display:block;color:#333;width:247px;height:48px;background:url(../images/option.jpg) 267px center no-repeat #fff; background-size: 26px 14px; padding:0 30px;line-height:48px; margin:0;}
#keshi_select div.tag_select_hover{display:block;color:#333;width:247px;height:48px;background:url(../images/option.jpg) 267px center no-repeat #fff; background-size: 26px 14px; padding:0 30px;line-height:48px;}
#keshi_select div.tag_select_open{display:block;color:#333;width:247px;height:48px;background:url(../images/option.jpg) 267px center no-repeat #fff; background-size: 26px 14px; padding:0 30px;line-height:48px;}
#keshi_select ul.tag_options{position:absolute;margin:0;list-style:none;margin:0;width:307px; border:1px solid #cccccc; border-bottom: 0; border-top: 0;}
#keshi_select ul.tag_options li{display:block;padding:0 30px;height:48px;text-decoration:none;line-height:48px;color:#333;background:#fff; border-bottom: 1px solid #cccccc;}
#keshi_select ul.tag_options li.open_hover{background:#ff4500;color:#fff}
#keshi_select ul.tag_options li.open_selected{background:#ff4500;color:#fff}
.yy-r .submit{display: block; width: 100%; height: 150px; line-height: 150px; border:0; background: #ff4500; font-size: 20px; color: #fff; padding: 0; margin: 30px 0;}


#goTopBtn{position: fixed; width: 40px; height: 40px; bottom:108px; left: 50%; margin-left: 510px; cursor:pointer;display:none;
background:url(../images/back_to_top.jpg);}

.footer{width: 100%; background: #333; padding: 25px 0 30px; margin: 0 auto; overflow: hidden;}
.footer img{display: block; margin: 7px auto 0;}
.footer a{color:#fff;}

/*关于我们*/
#mySwipeNy{width: 100%; height: 300px; margin: 0 auto; overflow: hidden; z-index:0;}
#mySwipeNy .swiper-slide{width: 100%; height: 300px; text-align: center; color: #fff; margin: 0 auto; overflow: hidden;}
#mySwipeNy .swiper-slide p{line-height: 1;}
#mySwipeNy .swiper-slide p span{display: block; font-size: 50px; padding: 110px 0 12px;}

.positon{height: 75px; line-height: 75px; background: #e6e6e6; color: #000;}
.positon a{color: #000;}

.about01{width: 100%; height: 515px; /* background: url(../images/about01bg.jpg) center top no-repeat; */ margin: 0 auto; overflow: hidden;}
.about01 .pannel{background: url(../images/video.jpg) right 45px no-repeat;}
.about01l{width: 300px; padding:15px 0 0 40px;}
.about01l p{color: #000; padding: 20px 0; position: relative;}
.about01l p span{display: block; font-size: 24px; line-height: 1.5;}
.about01l p i{position: absolute; left: 0; bottom: 0; width: 170px; height: 1px; background: #ccc;}
.about01r{width: 650px; padding-top: 70px;}
.about01r video{width:542px;height:340px;background:#000;}
.about02,.about04{background: #e6e6e6;}
.about02 .con-title,.about03 .con-title,.about04 .con-title,.about05 .con-title,.about06 .con-title{padding: 60px 0 30px; margin-bottom: 55px;}

.about02l{width: 510px;}
/* .about02l ul{width: 490px; padding: 7px 0 15px;}
.about02l ul li{margin: 0 0 5px 0;} */
#mySwipeHonor{width: 495px; margin: 7px auto 15px;}
#mySwipeHonor .swiper-slide img{display: block; margin-bottom: 5px;}
.about02l p,.about04lt p{padding-left: 20px; width: 480px; position: relative;}
.about02l p{margin-bottom: 5px;}
.about02l p i,.about04lt p i{position: absolute; left: 0; top: 7px; width: 15px; height: 15px; background: #ff4500; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.about02l a,.about03r a{display: block; width: 198px; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #ff4500; margin:12px 0 0 100px;}
.about02r{width: 482px;}
.about02r p{margin-bottom: 12px;}


.about03,.about06{padding-bottom: 80px;}
ul.about03l{width: 490px; padding-top: 2px;}
ul.about03l li{margin-top: 5px;}
.about03r{width: 480px;}
.about03r p{margin-bottom: 30px;}
.about03r a{width: 288px; margin: -7px auto 0;}

.about04{padding-bottom: 55px;}
.about04l{width: 500px;}
.about04l p{width: 480px;}
.about04l ul{width: 440px; margin: 12px auto;}
.about04l ul li{width: 130px; height: 130px; background: #fff; text-align: center; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; overflow: hidden;}
.about04l ul li span{display: block; width: 64px; height: 62px; background: url(../images/yoda.png) no-repeat; background-position: 0 -200px; margin: 21px auto 10px;}
.about04l ul li span.s2{background-position: -100px -200px;}
.about04l ul li span.s3{background-position: -200px -200px;}
.about04l ul li p{width: auto; font-size: 16px; line-height: 1;}
ul.about04r{width: 483px; padding-top: 7px;}
ul.about04r li{margin-bottom: 5px;}

.about05{padding-bottom: 50px; border-bottom: 1px solid #e6e6e6;}
.about05 img{display: block; margin: -10px auto 13px;}

.about06 .con-title{margin-bottom: 40px;}
.about06 ul li{width: 490px; height: 310px; margin-bottom: 20px; overflow: hidden; position: relative;}
.about06 ul li .nr{position: absolute; left: 0; top: 0; width: 230px; padding: 28px 0 0 11px; height: 100%; color: #fff; text-align: left; background: rgba(0,0,0,.6);}
.about06 ul li .nr2{left: auto; right: 0;}
.about06 ul li .nr .bt{font-size: 24px; line-height: 30px; font-weight: bold; margin-bottom: 10px;}
.about06 ul li .nr p{width: 208px; font-size: 16px; line-height: 24px;}
.about06 ul li .nr p a{display: block;}
.about06 p a{color: #ff4500;}

.about07{width: 100%; background: #e6e6e6; margin: 0 auto -20px; overflow: hidden;}
.about07 ul{width: 1010px; padding: 0 5px; background: #fff; margin: 0 auto; overflow: hidden;}
.about07 ul li{width: 196px; height: 196px; position: relative; overflow: hidden;}
.about07 ul li.ybzc{background: #ff4500;}
.about07 ul li .nr{position: absolute; left: 0; top: 0; width: 100%; height: 100%; font-size: 24px; line-height: 30px; color: #fff; text-align: center;}
.about07 ul li .nr span{display: block; width: 67px; height: 65px; background: url(../images/yoda.png) no-repeat; background-position: 0 -300px; margin: 37px auto 24px;}
.about07 ul li .nr span.s2{background-position: -100px -300px;}
.about07 ul li .nr span.s3{background-position: -200px -300px;}
.about07 ul li .nr span.s4{background-position: -300px -300px;}
.about07 ul li .nr span.s5{background-position: -400px -300px;}

/*疾病百科*/
.disease-baike{padding-bottom: 88px;}
.disease-baike h2{font-size: 30px; font-weight: normal; line-height: 110px;}
ul.baike-title{padding-bottom: 30px; margin-bottom: 10px; border-bottom: 1px solid #e6e6e6;}
ul.baike-title li,.baike-cont dl dt{width: 48px; height: 48px; line-height: 48px; font-size: 20px; font-family: "Arial"; text-align: center; border:1px solid #ccc;}
.baike-cont dl{width: 100%; padding-top: 20px; margin: 0 auto; overflow: hidden;}
.baike-cont dl dt{float: left;}
.baike-cont dl dd{width: 927px; float: right;}
.baike-cont dl dd a{display: block; width: 121px;height: 48px; line-height: 48px; font-size: 16px; text-align: center; border:1px solid #ccc; margin-right: 23px; margin-bottom: 10px; float: left;}
.baike-cont dl dd a.a{line-height: 18px; padding-top: 6px;}
.baike-cont dl.on dt{background: #ff4500; border:1px solid #ff4500; color: #fff;}
.baike-cont dl.on dd a{background: #ff4500; border:1px solid #ff4500; color: #fff;}

/*来院路线*/
#mySwipeNyMap{width: 100%; height: 400px; margin: 0 auto; overflow: hidden; z-index:0;}
#mySwipeNyMap .swiper-slide{width: 100%; height: 400px; margin: 0 auto; overflow: hidden;}
#mySwipeNyMap .swiper-slide #map{height: 400px;}
.main-map{padding: 20px 0 40px;}
.main-map ul li{width: 488px; height: 233px; border:1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
.main-map ul li.li3,.main-map ul li.li4{height: 263px;}
.main-map ul li.li5{height: 383px;}
.main-map ul li .bt{font-size: 30px; line-height: 1; text-align: center; padding: 30px 0 12px;}
.main-map ul li p{font-size: 16px; line-height: 30px;}
.main-map ul li.li1 p{padding-left: 135px;}
.main-map ul li.li2 p{padding-left: 45px;}
.main-map ul li.li3 p{padding-left: 80px;}
.main-map ul li.li4 p{padding-left: 34px;}
.main-map ul li.li5 p{padding-left: 24px;}

/*疾病百科文章頁*/
.main-body p strong,.main-body p b{font-weight: bold;}
.main-art-bk{padding: 34px 0 150px;}
.main-art-bk p a.zx{color: #ff4500;}
.main-art-bk a.zx-red,.main-art-bk a.zx-blue{display: inline-block; padding: 0 30px; height: 40px; line-height: 40px; color: #fff; background: #ff4500; margin: 12px 0 8px;}
.main-art-bk a.zx-blue{background: #0060ff;}
.main-art-bk p.bt{font-size: 30px; line-height: 54px; padding-top: 32px;}
.main-art-bk p.intro{color: #000; font-weight: bold;}
.main-art-bk p span.blue{color: #0060ff;}
.main-art-bk p span.red{color: #ff4500;}


/*医院动态*/
.list-news ul,.list-doctors .nr{width: 1020px; margin-left: -10px; overflow: hidden;}
.list-news ul li{float: left; margin: 0 10px; width: 320px; height: 400px; border:1px solid #ccc; padding: 186px 13px 0; margin-top: 20px; position: relative;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.list-news ul li img{position: absolute; left: -1px; top: -1px; display: block; width: 320px; height: 170px;}
.list-news ul li .bt{font-size: 20px; line-height: 24px;}
.list-news ul li .time{color: #666; line-height: 44px;}
.list-news ul li .time i{display: block; width: 19px; height: 19px; background: url(../images/yoda.png) no-repeat; background-position: -400px 0; margin:13px 10px 0 0; float: left;}
.list-news ul li p{line-height: 22px; color: #666; margin-bottom: 12px;}
.list-news ul li a{display: block; width: 108px; height: 30px; line-height: 30px; text-align: center; color: #fff; background: #ff4500; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px;}
.list-news ul li:hover{background: #ff4500; border:1px solid #ff4500; color: #fff;}
.list-news ul li:hover .time,.list-news ul li:hover p{color: #fff;}
.list-news ul li:hover .time i{background-position: -430px 0;}
.list-news ul li:hover a{background: #fff; color: #ff4500;}

.pages{text-align:center; margin:40px auto 80px; font-size: 0;}
.pages ul li{font-size: 16px; line-height:25px; display: inline-block;}
.pages a{display:inline-block; height:25px; line-height:25px; padding:0 10px; -moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.pages a.prevPage,.pages a.netxPage{text-indent: -99999px; width: 27px; padding: 0; background: url(../images/yoda.png) no-repeat; background-position: -400px -30px;}
.pages a.netxPage{background-position: -430px -30px;}
.pages a.selectOn{background:#ff4500; color:#fff;}
.pages input{width: 23px; height: 23px; line-height: 23px; font-size: 16px; border:1px solid #ccc; text-align: center; padding: 0;}
.pages button{width: 30px; height: 25px; line-height: 23px; font-size: 16px; color: #fff; border:0; text-align: center; padding: 0; background: #999; margin-left: 5px;}

/*胸外科*/
.main-art-ks{padding-bottom: 20px;}
.main-art-ks p.bt{font-size: 30px; line-height: 48px; color: #ff4500; margin-top: 30px;}
.main-art-ks p.img{ margin-top: 30px; }

/*专家排班*/
ul.keshi-title{padding: 40px 0;}
ul.keshi-title li{cursor: pointer; width: 182px; height: 44px; line-height: 44px; font-size: 20px; text-align: center; border:1px solid #ccc;}
ul.keshi-title li.hover{background: #ff4500; border:1px solid #ff4500; color: #fff;}
.zjpb-cont table{border: 1px solid #ccc; padding-bottom: 107px;}
.zjpb-cont table td{line-height: 30px; border-bottom:1px solid #ccc; border-left: 1px solid #ccc; padding-left: 10px; -moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.zjpb-cont table tr td:first-child{border-left:0;}
.zjpb-cont table tr:first-child td{text-align: center; padding: 0; line-height: 42px;}
.zjpb-cont table tr:nth-child(2n-1){background: #e8e8e8;}

/*专家团队*/
ul.list-doctor li{width: 490px; height: 225px; padding: 10px 0 0 200px; border:1px solid #ccc; margin: 0 10px 20px; float: left; position: relative; -moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
ul.list-doctor li img{position: absolute; left: -1px; top: -1px; display: block; width: 186px; height: 225px;}
ul.list-doctor li .bt{line-height: 36px;}
ul.list-doctor li .bt span{font-size: 30px; color: #ff4500; font-weight: bold; margin-right: 10px;}
ul.list-doctor li p{width: 278px; line-height: 1.5;}
ul.list-doctor li .zxyy{position: absolute; left: 200px; right: 0; bottom: 10px; text-align: center;}
.zxyy a{display: inline-block; width: 109px; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #ff4500; margin: 0 5px;}
.zxyy a.yy{background: #ccc; color: #333;}
.list-doctors .pages{margin: 20px auto 40px;}

/*专家文章页*/
.art-doctor{padding: 40px 0 60px;}
.doctor-top .nr{left: 330px; right: 0; top: 36px;}
.doctor-top .nr .bt{font-size: 60px; line-height: 1;}
.doctor-top .nr .sbt{font-size: 24px; line-height: 44px; margin-bottom: 10px;}
.doctor-top .nr .bottoml{width: 380px;}
.doctor-top .nr .bottomr{width: 285px;}
.doctor-top .nr p{font-size: 20px; line-height: 30px;}
.doc-body{padding: 30px 0 50px;}
.doc-body p.bt{font-size: 30px; line-height: 45px; color: #ff4500;}

/*普通文章页*/
.art-body h1{font-size: 30px; color: #ff4500; text-align: center; padding-top: 25px;}
.part-xgzx{margin: 15px auto 25px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.part-xgzx ul{width: 900px; padding: 20px 0;}
.part-xgzx ul li{font-size: 16px; line-height: 30px;}
.part-xgzx ul li.wxh i{display: inline-block; width: 27px; height: 17px; background: url(../images/hot.jpg) no-repeat; margin-left: 5px;}
.part-xgzx ul li.tel .tel-form{width: 290px; height: 30px; position: relative;}
.part-xgzx ul li.tel .tel-form .tel-input{width: 290px; height:30px; line-height: 28px; padding: 0 105px 0 10px; font-size: 16px; color: #999; border:1px solid #ccc;}
.part-xgzx ul li.tel .tel-form .tel-btn{position: absolute; right: 0; top: 0; width: 100px; height: 30px; line-height: 30px; border:0; font-size: 16px; color: #fff;}
.part-xgzx ul li a{display: block; width: 126px; height: 30px; line-height: 30px; color: #fff; text-align: center;}
.part-xgzx ul li a i{display: inline-block; width: 20px; height: 18px; background: url(../images/yoda.png) no-repeat; background-position: -300px -100px; vertical-align: -3px; margin-right: 6px;}
.part-xgzx ul li.zx a i{background-position: -350px -100px;}
.art-cont p{margin-bottom: 30px;}
.art-cont p.img{text-align: center;}
.art-cont p b,.art-cont p strong{font-weight: bold;}
.art-cont p a.zx{color: #ff4500;}
.art-prenext{padding: 30px 0 20px;}
.art-prenext p{line-height: 3; border-bottom: 1px solid #e6e6e6;}
.art-prenext p:last-child{border-bottom: 0;}

.ad-tl{margin-bottom: 20px;}
#swiperAd .swiper-pagination{ font-size: 0;}
#swiperAd .swiper-pagination-bullet{ width: 10px; height: 10px; background: #fff; border-radius: 100%; opacity: 1;}
#swiperAd .swiper-pagination-bullet-active{ background: #ff6700;}

/* 挂号预约 */
.yy_warp{ width: 1000px; height: 485px; line-height: 1.25; padding: 30px; margin: 60px auto; background: url(http://www.yodak.cn/public/images/yybg.jpg); border: 1px solid #ccc;}
.yy_warp h1{margin-bottom: 30px; font-size: 36px; font-weight: normal; font-family: 'Microsoft YaHei'; color: #ff7200; }
.yy_warp input[type="text"],.yy_warp select, .yy_warp textarea{ width: 130px; line-height: 25px; height: 25px; padding: 0; border-color: #ccc; font-size: 14px; color: #333; border: 1px solid #ccc;}
.yy_warp input{ vertical-align: middle;}
.yy_warp input[type="text"]{ margin-right: 35px;}
.yy_warp textarea{ width: 335px; height: 120px; margin-bottom: 25px; vertical-align: top; resize: none;}
.yy_warp>div>span{ color: #ff7200;}
.yy_warp button{ float:left; width: 110px; line-height: 30px; margin-left: 90px; color: #fff; border: 1px solid #c95910; border-radius: 4px; box-shadow: inset 0 1px 0 0 #f8ab7a; background: linear-gradient(#f7873f 0,#f68033 40%,#f06912 60%,#ea6712 80%,#e96612 100%); background: -webkit-linear-gradient(#f7873f 0,#f68033 40%,#f06912 60%,#ea6712 80%,#e96612 100%); text-align: center;  cursor: pointer;}
.yy_warp dl{ line-height: 1.6; font-size: 12px; color: #666; clear: left;}
.yy_warp #select_keshi{display: inline-block; width: 130px; height: 25px; line-height: 25px; font-size: 14px; background: #fff; border: 1px solid #ccc; vertical-align: middle; overflow: hidden;}
.yy_warp #select_info_keshi{ width: 120px; padding-left: 10px; background: url(../images/option.jpg) right 10px center no-repeat #fff; background-size: 10px;}
.yy_warp #options_keshi{ width: 118px; padding-left: 10px; background: #fff; border: 1px solid #ccc;}

.anliyc, .boxHide,#online_main,.container9{display:none !important;}

